<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052103013</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_78</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_78</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/30/JORFARTI000052103013.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>78</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102645">Chapitre V : Dispositions portant statut particulier du corps des ingénieurs de la statistique, de l'économie et de la donnée</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102665">Section 2 : Recrutement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106350" num="78" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052103013" num="78" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les ingénieurs de la statistique, de l'économie et de la donnée sont recrutés en tant qu'ingénieur stagiaire :<br/>1° Parmi les élèves mentionnés au 1° de l'article 3 du présent décret ;<br/>2° Par concours externe ouvert aux élèves et aux étudiants des écoles normales supérieures accomplissant leur troisième ou quatrième année de scolarité ;<br/>3° Par concours externes ouverts aux candidats titulaires de titres ou diplômes classés au moins au niveau 6 au sens du répertoire national des qualifications professionnelles ou d'une qualification reconnue au moins équivalente à l'un de ces titres ou diplômes dans les conditions fixées par le décret du 13 février 2007 susvisé.<br/>Cette voie de recrutement est également ouverte aux candidats admis en dernière année du cycle permettant l'obtention des diplômes ou titres ou d'une qualification reconnue au moins équivalente à l'un de ces titres ou diplômes mentionnés à l'alinéa précédent. Pour ces candidats, la condition de diplôme, de titre ou de qualification doit être remplie au jour de la nomination en qualité d'ingénieur stagiaire ;<br/>4° Par concours externe ouvert aux candidats titulaires au 1<sup>er</sup> janvier de l'année au titre de laquelle le concours est ouvert d'un diplôme de doctorat dans un domaine de compétence du corps ou justifiant de qualifications au moins équivalentes attribuées dans les conditions prévues par le décret du 13 février 2007 susvisé ;<br/>5° Par concours interne ouvert aux agents publics dans les conditions mentionnées au 4° de l'article 3 présent décret ;<br/>6° Par la voie d'un troisième concours ouvert aux candidats mentionnés au 5° de l'article 3 présent décret.<br/>Le nombre d'emplois à pourvoir au titre du 1° représente au plus 50 % des emplois à pourvoir au titre du présent I.<br/>Le nombre d'emplois à pourvoir au titre du 1° et du 2° ne peut être inférieur à 50 % des emplois à pourvoir au titre du présent I.<br/>Le nombre d'emplois à pourvoir au titre du 5° ne peut être inférieur à 20 % des emplois à pourvoir au titre du présent I.<br/>Les emplois offerts au titre de l'une de ces voies d'accès, et qui ne sont pas pourvus par la nomination de candidats de la voie correspondante, peuvent être attribués aux candidats d'une autre voie.<br/>II. - Les ingénieurs de la statistique, de l'économie et de la donnée peuvent être recrutés sur liste d'aptitude dans les conditions prévues à l'article 82.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
